@charset "utf-8";


/* 
 PC 
*/
.sc_ins .title {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 700;
}

.sc_ins .container {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 30px;
}    

.sc_ins.title {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 700;
    }
    
.sc_ins {
    width: 100%;
    height: auto;
    padding: 50px 0;
    padding-top: 50px;
    padding-right: 0px;
    padding-bottom: 50px;
    padding-left: 0px;
    display: none;
}

.main {
    width: 100%;
    height: auto;
    background-color: #F5F9FF;
}

.container-inner {
    width: 100%;
    height: auto;
    min-height: 300px;
    display: flex;
    justify-content: center;
}

.container-inner > .container {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
    padding: 0 2rem;
}

.container-inner .txt {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.container-inner .txt > strong {
    font-size: 1.2rem;
    font-weight: 700;
    color: #555;
}

.container-inner .txt > h2 {
    font-size: 2.4rem;
    font-weight: 800;
    color: #236cac;
    line-height: normal;
}

.container-inner .txt > p {
    font-size: 1rem;
    font-weight: 600;
    color: #444;
}

.container-inner .img {
    position: absolute;
    right: 0;
    bottom: 0;
}

.container-inner .img.bg-01 {
    width: 300px;
    right: 4rem;
    bottom: -25%;
}

.container-inner .img.bg-02 {
    width: 300px;
    right: 6rem;
    bottom: 1rem;
}

.container-inner .img.bg-03 {
    width: 200px;
    right: 6rem;
    bottom: 1rem;
}

.container-inner .img.bg-04 {
    width: 340px;
    right: 6rem;
}

.container-inner .img.bg-05 {
    width: 250px;
    right: 6rem;
    bottom: 1rem;
}

.container-inner .img.bg-06 {
    width: 220px;
    right: 6rem;
    bottom: 1rem;
}

.container-inner .img.bg-07 {
    width: 220px;
    right: 6rem;
    bottom: 1rem;
}

.container-inner .img.bg-08 {
    width: 160px;
    right: 6rem;
    bottom: 1rem;
}

.container-inner .img.bg-09 {
    width: 220px;
    right: 6rem;
    bottom: 1rem;
}

.container-inner .img img {
    width: 100%;
    height: auto;
    object-fit: contain;
}


.cs {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    padding-bottom: 2rem;
}

.cs > .container {
    width: 100%;
    height: auto;
    background-color: #fff;
    border-radius: 1rem;
    padding: 2rem;
    position: relative;
}

.cs > .container > .des {
    position: absolute;
    top: -2rem;
    left: 2rem;
}

.cs > .container > .des p {
    font-size: 0.85rem;
    color: #555;
}


.cs-input {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.cs-input .title {
    width: 100%;
    height: auto;
    margin-bottom: 1rem;

    border-left: 0px solid #ccc;
    padding: 0rem;
}

.cs-input .title > h3 {
    font-size: 1.2rem;
    font-weight: 700;
    color: #236cac;
}

.input-wrap {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.input-wrap .input {
    width: calc(50% - 0.5rem);
    height: auto;
    display: flex;
    align-items: center;
}

.input-wrap .input > span {
    width: 70px;
    height: auto;
    font-size: 0.9rem;
    font-weight: 500;
    text-align: center;
}

.input-wrap .input > input {
    width: calc(100% - 70px);
    height: 45px;
    border: 1px solid #ccc;
    padding-left: 1rem;
}

.input-wrap .radio {
    width: calc(100% - 70px);
    height: 45px;
    display: flex;
    gap: 10px;
}

.input-wrap .radio input[type="radio"] {
    display: none;
}

.input-wrap .radio input[type="radio"] + label {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ccc;
    border: 1px solid #ccc;
    font-size: 0.95rem;
    cursor: pointer;
}

.input-wrap .radio input[type="radio"]:checked + label {
    font-size: 0.95rem;
    background-color: #236cac;
    border: none;
    color: #fff;
}

.input-wrap .input.last {
    width: 100%;
    height: auto;
}

.input-wrap .cs-textarea {
    width: calc(100% - 70px);
    height: 70px;
    resize: none;
    outline: none;
    border: 1px solid #ccc;
    border-radius: 0.2rem;
    padding: 10px;
}

.cs-apply {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    padding: 1rem 0 0 0;
}

.cs-apply .la-wrap {
    display: flex;
    align-items: center;
    gap: 5px;
}

.cs-apply label {
    display: flex;
    align-items: center;
    gap: 5px;
}

.cs-apply label > input {
    width: 14px;
    height: 14px;
}

.cs-apply label > span {
    font-size: 0.9rem;
}

.cs-apply .la-wrap > p {
    font-size: 0.9rem;
    color: cornflowerblue;
    text-decoration: underline;
    cursor: pointer;
}

.cs-apply .submits {
    width: 80%;
    height: auto;
    display: flex;
    gap: 1rem;
}

.cs-apply .submits > a {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 500;
}

.cs-apply .submits > a:nth-of-type(1) {
    background-color: #236cac;
    color: #fff;
}

.cs-apply .submits > a:nth-of-type(2) {
    background-color: #f7e600;
}


.content {
    width: 100%;
    height: auto;
}


.item01 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background-color: #fff;
    padding: 2rem 0;
}

.item01 > .container {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
}

.item01 .circle {
    width: 600px;
    height: 450px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 3px solid #d0e6dc;
    border-radius: 0 240px 240px 0;
    padding-right: 2rem;
}

.item01 .circle > img {
    width: 320px;
    height: auto;
    object-fit: contain;
}

.item01 .txt {
    width: 40%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.item01 .txt > h3 {
    font-size: 1.4rem;
    color: #236cac;
    margin-bottom: 1rem;
}

.item01 .txt .item__des {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 2rem;
}

.item01 .txt .item__des > li {
    font-size: 1rem;
    color: #444;
}

.item01 .txt .item__icon {
    display: flex;
    justify-content: center;
    gap: 2rem;
}

.item01 .txt .item__icon > li {
    width: 120px;
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 7px;
    border-radius: 50%;
    padding: 1rem;
}

.item01 .txt .item__icon > li:nth-of-type(1) {
    background-color: #4a90e2; /* 신뢰감 있는 블루 */
}
.item01 .txt .item__icon > li:nth-of-type(2) {
    background-color: #50e3c2; /* 안정감 있는 민트 */
}
.item01 .txt .item__icon > li:nth-of-type(3) {
    background-color: #7b8a9a; /* 전문성 있는 차분한 그레이블루 */
}


.item01 .txt .item__icon > li img {
    width: 35px;
    height: auto;
    object-fit: contain;
}

.item01 .txt .item__icon > li span {
    font-size: 0.9rem;
    color: #fff;
}


.item02 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    padding: 4rem 0;
}

.item02 > .container {
    width: 100%;
    height: auto;
}

.item02 .title {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 2rem;
}

.item02 .title h4 {
    font-size: 1.4rem;
    color: #236cac;
}

.item02 .title span {
    font-size: 0.9rem;
    color: #555;
}

.item02 .list {
    width: 100%;
    height: auto;
    display: flex;
    gap: 2rem;
}

.item02 .list > li {
    width: 100%;
    height: auto;
}

.item02 .list > li img {
    width: 100%;
    height: auto;
    object-fit: contain;
    margin-bottom: 1rem;
}

.item02 .list > li > h5 {
    font-size: 1rem;
    color: #236cac;
    margin-bottom: 5px;
}

.item02 .list > li > p {
    font-size: 0.9rem;
    color: #444;
    word-break: keep-all;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    /* 
태블릿 
    */

    .container-inner > .container {
        padding: 0 2rem;
    }

    .container-inner .txt > h2 {
        font-size: 1.8rem;
    }

    .container-inner .txt > p {
        font-size: 1rem;
    }

    .container-inner .img.bg-02 {
        width: 250px;
        right: 3rem;
    }

    .container-inner .img.bg-03 {
        right: 3rem;
    }

    .container-inner .img.bg-04 {
        width: 280px;
        right: 3rem;
    }

    .container-inner .img.bg-05 {
        right: 3rem;
    }

    .container-inner .img.bg-06 {
        width: 220px;
        right: 3rem;
    }

    .container-inner .img.bg-07 {
        right: 3rem;
    }

    .container-inner .img.bg-08 {
        right: 3rem;
    }

    .container-inner .img.bg-09 {
        right: 3rem;
    }

    .cs {
        border-bottom: 1px solid #ccc;
        padding-bottom: 0;
    }

    .cs > .container {
        border-radius: 0;
        padding: 0;
    }

    .cs > .container > .des {
        left: 2rem;
    }

    .cs-input {
        padding: 2rem 2rem 0 2rem;
    }

    .cs-apply {
        padding: 1rem 0 2rem;
    }

    
    .item01 {
        padding: 2rem;
    }

    .item01 > .container {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .item01 .circle {
        width: 60%;
        max-width: 600px;
        height: auto;
        border-radius: 240px;
        padding: 2rem;
    }

    .item01 .circle > img {
        width: 250px;
    }

    .item01 .txt {
        width: 100%;
        text-align: center;
    }

    .item02 {
        padding: 4rem 2rem;
    }

    .item02 .list > li > p {
        word-break: normal;
    }
}

@media screen and (max-width: 767px) {
    /* 
mobile
    */

    .container-inner > .container {
        align-items: flex-start;
        padding: 2rem 1rem 0 1rem;
    }

    .container-inner .txt > strong {
        font-size: 1rem;
    }

    .container-inner .txt > h2 {
        font-size: 1.4rem;
    }

    .container-inner .txt > p {
        font-size: 0.9rem;
        font-weight: 500;
    }

    
    .container-inner .img.bg-02 {
        width: 160px;
        right: 1rem;
    }

    .container-inner .img.bg-03 {
        width: 150px;
        right: 1rem;
    }

    .container-inner .img.bg-04 {
        width: 200px;
        right: 0;
    }

    .container-inner .img.bg-05 {
        width: 150px;
        right: 1rem;
    }

    .container-inner .img.bg-06 {
        width: 130px;
        right: 1rem;
    }

    .container-inner .img.bg-07 {
        width: 130px;
        right: 2rem;
    }

    .container-inner .img.bg-08 {
        width: 110px;
        right: 1rem;
    }

    .container-inner .img.bg-09 {
        width: 150px;
        right: 1rem;
    }

    
    .cs {
        padding-bottom: 0;
    }

    .cs > .container {
        border-radius: 0;
        padding: 0;
    }

    .cs > .container > .des {
        left: 1rem;
    }

    
    .cs-input {
        flex-direction: column;
    }

    .cs-input .title {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #ccc;
        padding: 1rem;
    }

    .cs-input .title > h3 {
        font-size: 1rem;
        text-align: center;
    }

    .input-wrap {
        width: 100%;
        padding: 1rem 1rem 0 1rem;
    }

    .input-wrap .input {
        width: 100%;
    }

    .input-wrap .input > span {
        text-align: left;
    }

    .cs-apply {
        border-bottom: 1px solid #ccc;
        padding: 1rem;
    }

    .cs-apply .submits {
        width: 100%;
    }

    
    .item01 {
        padding: 2rem 1rem;
    }

    .item01 > .container {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .item01 .circle {
        width: 100%;
        max-width: 380px;
        height: auto;
        border-radius: 240px;
        padding: 2rem;
    }

    .item01 .circle > img {
        width: 170px;
    }

    .item01 .txt {
        width: 100%;
        text-align: center;
    }

    .item01 .txt > h3 {
        font-size: 1.2rem;
    }

    .item01 .txt .item__des > li {
        font-size: 0.9rem;
        word-break: keep-all;
    }

    .item01 .txt .item__icon {
        gap: 1rem;
    }

    .item01 .txt .item__icon > li {
        width: 100px;
        height: 100px;
    }

    
    .item02 {
        padding: 2rem 1rem;
    }

    .item02 .title h4 {
        font-size: 1.2rem;
    }

    .item02 .list {
        flex-direction: column;
    }

    .item02 .list > li > p {
        word-break: normal;
    }
}
